@import url(https://fonts.googleapis.com/css?family=Muli|Comfortaa);

* {
  box-sizing: border-box;
}

body {
  font-family: 'Muli', sans-serif;
  margin: 5px;
  padding: 0;
  font-size: 14px;
  color: #777777;
}

h1 {
  font-size: 24px;
}

.container {
  min-height: 200px;
}
  .container > * {
  }
  .form {
    /* width: 600px; */
  }
  
.chart {
  height:400px;
  /* width: 600px; */
  width: 100%;
  display: flex;
}

  .chart #myChart {
    height: 400px;
    width: 75%;
  }
  
  .chart #myChart2 {
    height: 400px;
    width: 25%;
  }

.legend {
  color: #222;
  line-height: 20px;
}

.NL, .Jij, .Duurzaam {
  display: inline-block;
  vertical-align: middle;
  width: 40px;
  height: 15px;
  margin-left: 25px;
  margin-right: 10px;
  background: #61a11b;
  padding: 5px 10px;
}

.Jij {
  background: #FFC125;
}

.Duurzaam {
  background: #3a5fcd;
}

.charttitle {
  display: flex;
}

  .title1 {
    width: 75%;
    margin-left:40px;
  }
  
  .title2 {
    width: 25%;
    margin-left:140px;
  }